Ubuntu

Activity log for bug #900509

Date Who What changed Old value New value Message
2011-12-05 22:09:37 Thomas Bushnell, BSG bug added bug
2011-12-05 22:09:52 Thomas Bushnell, BSG bug added subscriber Goobuntu Team
2011-12-07 14:54:35 Mathieu Trudel-Lapierre network-manager (Ubuntu): status New In Progress
2011-12-07 14:54:36 Mathieu Trudel-Lapierre network-manager (Ubuntu): importance Undecided High
2011-12-07 14:54:39 Mathieu Trudel-Lapierre network-manager (Ubuntu): assignee Mathieu Trudel-Lapierre (mathieu-tl)
2012-01-09 13:15:12 Launchpad Janitor network-manager (Ubuntu): status In Progress Fix Released
2012-01-09 13:36:24 Launchpad Janitor branch linked lp:~network-manager/network-manager/ubuntu.head
2012-01-09 13:40:27 Launchpad Janitor branch linked lp:ubuntu/network-manager